.lit-bullet-point-green {
    list-style-image: url(//lucidiait.com/cdn/shop/t/53/assets/green-star.svg?v=155047539850957175791779560484);
}

.lit-bullet-point-blue {
    list-style-image: url(//lucidiait.com/cdn/shop/t/53/assets/blue-star.svg?v=31086904662824676871779560484);
}

.lit-bullet-point-green::marker {
    font-size: 36px;
}

.lit-bullet-point-blue::marker {
    font-size: 36px;
}

